@charset "shift_jis";


body {
	color: #d3d3d3;	/*全体の文字色*/
	background-color: #000;	/*背景色*/
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 120%/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク設定
------------------------------------------------------*/
a {
	color: #FFFFFF;	/*リンクテキストの色*/
}
a:hover {
	color: #8f7d54;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したままがいいならこの１行削除。*/
}

/*HPを囲むブロック
------------------------------------------------------*/
#wrap {
	text-align: left;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

/*ヘッダー
------------------------------------------------------*/
#head {
	width: 100%;
	height: 110px;	/*ヘッダーの高さ*/
	text-align: center;
	position: relative;
}
/*h1タグ*/
#head h1 {
	font-size: 10px;	/*文字サイズ*/
	line-height: 20px;
	position: absolute;
	top: 5px;		
	right: 10px;	

}


#head h1 a {
	text-decoration: none;
}
/*サイトロゴ*/
#head #logo {
	position: absolute;
	left: 0px;	
	top: 0px;	
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#main-image {
	position: relative;
	height: 600px;
	width: 1200px;
	margin-left: 0px;
}
#top #main-image {
	height: 600px;
}
#main-image .slide_file {
	display: none;
}
#slide_image {
	z-Index:2;
	position: absolute;
	left:0px;
	top:0px;
}
#slide_image2 {
	z-Index:1;
	position: absolute;
	left:0px;
	top:0px;
}

/*メニュー
------------------------------------------------------*/
/*メニューブロック全体の設定*/
nav#menu ul {
/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc0MDMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM0NzFGMUYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMyODAyMDIiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c0MDMpIiAvPgo8L3N2Zz4=);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(39,36,36,0.8)), to(rgba(0,0,0,0.8)));	/*グラデーション。RGBA設定。0.8が透明度で他の数字が色のRGB値。*/
	background-image: -webkit-linear-gradient(rgba(39,36,36,0.8), rgba(0,0,0,0.8));	/*同上*/
	background-image: linear-gradient(rgba(39,36,36,0.8), rgba(0,0,0,0.8));			/*同上*/
	border-radius: 0px;		/*角丸のサイズ*/
	-webkit-box-shadow: 1px 2px 7px #ffd700;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 7px #ffd700;			/*同上*/
	padding-left: 70px;
	margin-bottom: 10px;
	height: 56px;
}
/*メニュー１個ごとの設定*/
nav#menu ul li {
	float: left;
	width: 150px;	/*メニュー幅*/
	border-right: 1px solid #ffd700;	/*メニューの右側の線の幅、線種、色*/
	text-align: center;
}
nav#menu ul li a {
	color: #FFF;		/*文字色*/
	text-decoration: none;
	display: block;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	line-height: 20px;
	padding-top: 10px;
}
/*最初のメニューの設定*/
nav#menu ul li:first-child {
	border-left: 1px solid #ffd700;	/*左側に線を入れる*/
}
/*マウスオン時の設定*/
nav#menu ul li a:hover {
	background-color: #008000;		/*背景色*/
}
/*英語表記の設定*/
nav#menu ul li a span {
	font-size: 9px;	/*文字サイズ*/
	color: #ffd700;	/*文字色*/
	display: block;
	letter-spacing: 0.2em;	/*文字間隔を少しあける設定*/
	line-height: 15px;
	padding-bottom: 11px;
}


/*コンテンツ（#main-col,#sub-col,#footを囲むブロック）
------------------------------------------------------*/
#content {
	width: 100%;
	clear: left;
	padding-top: 20px;
}

/*メインブロック
------------------------------------------------------*/
#main-col {
	float: right;
	width: 850px;
	padding-bottom: 80px;
	padding-right: 0px;
}
/*h2タグ*/
#main-col h2 {
	font-size: 130%;
	text-align: center;
	
	color: #ffff;	
	clear: both;
	width: 850px;
	padding-left: 0px;
	padding-bottom: 5px;
	
	border-bottom: 0px solid #dc0e0e;
	background-image: url(../images/midashi_bg1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	line-height: 45px;
}
/*h3タグ*/
#main-col h3 {
	font-size: 100%;
	padding: 5px 5px 5px 0px;
	width: 710px;
	border-bottom: 1px solid #FFFFFF;	/*下線の幅、線種、色*/
	border-left: 5px solid #FFFFFF;		/*左線の幅、線種、色*/
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
/*段落タグ*/
#main-col p {
	padding: 3px 2px;
}

/*サブブロック
------------------------------------------------------*/
#sub-col {
	float: left;
	width: 300px;	/*ブロック幅*/
	padding-bottom: 50px;
	padding-left: 0px;
}
/*h3タグ*/
#sub-col h3 {
	font-size: 100%;
	color: #d3d3d3;	/*文字色*/
	text-align: center;	/*文字をセンタリング*/
	
	padding-top: 15px;
	padding-bottom: 0px;
	background: url(../images/b_bg1.jpg) repeat-x center top;	/*背景色、背景画像の読み込み＆X軸(横軸)リピート＆上部に配置*/
	margin-bottom: 3px;	/*h3タグの下に1px隙間を作る*/
	border-top: 3px solid #000000;		/*上の線の幅、線種、色*/
	border-right: 1px solid #000000;	/*右の線の幅、線種、色*/
	border-bottom: 1px solid #000000;	/*下の線の幅、線種、色*/
	border-left: 1px solid #000000;		/*左の線の幅、線種、色*/
}
/*段落タグ*/
#sub-col p {
	padding-top: 3px;
	padding-bottom: 5px;
}

/*サブブロック内box1設定
------------------------------------------------------*/
#sub-col .box1 {
	padding: 5px;			/*ボックス内余白*/
	margin-bottom: 20px;	/*ボックスの下に作る隙間*/
	border: 1px solid #8f7d54;	/*枠線の幅、線種、色*/
}
#sub-col .box1 p {
	padding: 0px;
}

	color: #000;				/*マウスオン時の文字色*/
}

/*フッター
------------------------------------------------------*/
#foot {
	clear: both;
	width: 100%;
	
	font-size: 10px;		/*文字サイズ*/
	text-align: center;		/*文字をセンタリング*/
	background-color: #ffd700;	/*背景色*/
	padding-top: 10px;
	padding-bottom: 10px;
}
#foot a {
	text-decoration: none;
}

/*トップページキャストボックス（ランキング）
------------------------------------------------------*/
#main-col .photobox2 div {
	background-color: #000000;
	float: left;
	width: 260px;
	margin-left: 0px;
	padding: 2px;
    display: inline;
	height: 420px;
	margin-bottom: 1em;
	padding: 10px;
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
	overflow: hidden;
	position: relative;
	background-image: url(../images/bg2.gif);
	background-repeat: repeat-x;
	background-position: top;
	border: 1.5px solid #daa520;
}

/*キャスト一覧内のパネル位置*/
#main-col .photobox2 div .pic {
	
	width: 230px;
	height: 300px;
}





/*キャスト
------------------------------------------------------*/
#main-col .photobox1 div {
	background-color: #000000;
	float: left;
	width: 390px;
	margin-left: 11px;
	display: inline;
	height: 550px;
	margin-bottom: 1em;
	padding: 8px;
	font-size: 15px;
	line-height: 1.5;
	text-align: justify;
	overflow: hidden;
	position: relative;
	background-image: url(../images/bg2.gif);
	background-repeat: repeat-x;
	background-position: top;
	border: 3px solid #ffd700;
}


/*サムネイル内のパネル位置*/
#main-col .photobox1 div .pic {
	
	width: 230px;
	height: 300px;
	
	
	}
	
	
	
	
	
	
	
	
	
/*キャスト　プロフィールテーブル
------------------------------------------------------*/
table.l4 {
	width: 100%;
}
table.l4,
table.l4 th,
table.l4 td {
	border: 2px solid #ffd700;
}
table.l4 th {
	background-color: #000000;
	width: 160px;
	text-align: left;
}
table.l4 th.title {
	width: 100%;
}
table.l4 th,
table.l4 td {
	padding: 2px;
}
	
	
	
	
	
	
/*テーブル1
------------------------------------------------------*/
table.l1 {
	width: 8500px;
	margin-left: 12px;
}
table.l1,
table.l1 th,
table.l1 td {
	border: 1px solid #daa520;	/*テーブルの枠線の幅、線種、色*/
}
table.l1 th {
	background-color: #FFFFFF;	/*背景色*/
	width: 80px;
	text-align: center;
}
table.l1 td {
}
table.l1 th.title {
	width: 100%;
}
table.l1 th,
table.l1 td {
	padding: 5px;
}

/*テーブル2
------------------------------------------------------*/
table.l2 {
	width: 850px;
	margin-left: 12px;
}
table.l2,
table.l2 th,
table.l2 td {
	border: 3px solid #2e8b57;	/*テーブルの枠線の幅、線種、色*/
}
table.l2 th {
	background-color: #daa520;	/*背景色*/
	width: 200px;
	text-align: center;
	color: #000000;	
}
table.l2 th.title {
	width: 100%;
	}


table.l2 td {
	color: #fff;	padding: 10px;
	
	
}

/*テーブル(staff.html内で使用)
------------------------------------------------------*/
table.l3 {
	width: 720px;
	margin-left: 12px;
}
table.l3,
table.l3 th,
table.l3 td {
	border: 1px solid #ffd700;	/*テーブルの枠線の幅、線種、色*/
}
table.l3 th {
	background-color: #332d1e;	/*背景色*/
	width: 25%;
	text-align: center;
	padding: 10px;
}
table.l3 td {
	width: 25%;
	text-align: center;
	padding: 10px;
}



/*リストマーク
------------------------------------------------------*/
ul.d {
	padding: 10px 20px 10px 35px;
	list-style: disc;
}
ul.d li{
	padding-bottom: 0.5em;
}



/*他
------------------------------------------------------*/
.mb1 {
	margin-bottom: 10px;
}
.mb05 {
	margin-bottom: 5px;
}
.pt0 {
	padding-top: 0px !important;
}
.color1 {
	color: #8f7d54;
}
.color2 {
	color: #ff0000;
}
.img {
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.mini1 {
	font-size: 10px;
	line-height: 1.6;
}
